body {
    font-family: Verdana, Geneva, Tahoma, sans-serif
    margin: 0;
}




.page-header{
    background-color:#ffffff;

}
.logo{
        width: 200px;
        background-image: url(logo.png);
        background-size: 100px;
       } 
    
.nav-container{display: block;
       }
.mobile nav-containter{
        display:block;  
}

.page .mobile-page-header,
.clearfix {
    background-color:#f99b1c;
}

a, .btn {
    color:#000000;
}
 
a:hover, a:focus, a:active,
.btn:hover, .btn:focus, .btn:active {
    color:#006eb7;
}


.badge.highlight,
.box-highlight,
.tag,
.artefact-edit .tag-editor .tag-editor-delete,
.btn-highlight,
.page .mobile-page-header,
.nav-container, .nav-container + .clearfix,
.ui-dialog .ui-dialog-titlebar {background-color:#f99b1c;}

.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active,
.page .menu-btn, .page .menu-btn:hover, .page .menu-btn:focus, .page .menu-btn:active,
.portlet .badge,
.forum-post.best>.post-header,
.progress-bar,
.post-footer .marked .badge {background-color:#f99b1c;}

.menu .jstree-default .jstree-container-ul .jstree-node>.jstree-children,
.jstree-node.calendar,
.jstree-node.efficiency-statement,
.jstree-node.glossary,
.ui-dialog .ui-dialog-buttonpane, .ui-dialog .btn-container {border-top-color: #f99b1c;}


.root .resource-details .content-preview-main>small {display: block;}
.root .resource-details .content-preview-info {display: block;}
.root .resource-details .repo-desc {display: block;}
.root .resource-details .content-preview-author {display: block;}    

.jstree-anchor.progress-0 {border-left-color: #e6e8e8;}

.jstree-anchor.progress-50 {border-left-color: #d51565C;}

.jstree-anchor.progress-100 {border-left-color: #f99b1c;}